﻿body {
}

.NarrowSoEDirectorySearch  .NRW-SearchCampusButton {
	width: 100%;
}

.NarrowSoEDirectorySearch  .NRW-SearchClearButton {
	width: 100%; margin-top: 5px;
}

.NarrowSoEDirectorySearch .NRW-DirSearchResults .facStaffDirectoryTable{
    margin-bottom: 10px; width:100%; border: none !important;
}

    .NarrowSoEDirectorySearch .NRW-DirSearchResults .facStaffDirectoryTable table {
        border: none;
    }

.NarrowSoEDirectorySearch .NRW-DirSearchResults .facStaffDirectoryTable tr:nth-child(even) {
    background-color: white;
}

    .NarrowSoEDirectorySearch .NRW-DirSearchResults .facStaffDirectoryTable tr {
        border: none;
    }

.NarrowSoEDirectorySearch .NRW-DirSearchResults .facStaffDirectoryTable td{
    padding: 0 3px; 
}


.pageContainer .ContentRight .NarrowSoEDirectorySearch td {
	padding: 0;
}

.pageContainer .ContentRight .NarrowSoEDirectorySearch tr:nth-of-type(1) td {
	font-weight: bold;
}

.pageContainer .ContentRight td:nth-of-type(1) {
	text-align: left !important;
	padding-right: 10px;
}

.pageContainer .ContentRight .NarrowSoEDirectorySearch tr:nth-child(even), .pageContainer .ContentRight .NarrowSoEDirectorySearch tr:nth-child(odd) {
	background-color: #F1EDE7 !important;
}

#cphMainContent_C003_txtSearch {
	width: 65% !important;
	outline: #B70101;
}

#cphMainContent_C003_lblSearch {
	display: none;
}

#cphMainContent_C010_pnlSoESearch {
	margin-top: 16px;
}

.pageContainer .ContentRight input {
	background: #FFF;
}

#cphMainContent_C010_btnSearch {
	border-color: #BBB !important;
	background: #CCC !important;
	color: #333;
	font-weight: bold;
	height: 27px;
	border-radius: 2px;
}

.NarrowSoEDirectorySearch {
	background: #F1EDE7;
	padding: 12px;
}

.NRW-DirSearchHeader {
	background: #C9AB80;
	text-align: center;
	padding: 5px;
}
.NRW-DirSearchHeader span {
	text-transform: uppercase;
	color: #FFF;
	font-size: 1.5em;
}

.NarrowSoEDirectorySearch hr {
	display: none;
}

.pageContainer .ContentRight .NarrowSoEDirectorySearch table {
	margin-bottom: 20px;
}

.NRW-DirSearchDisclaimer {
	display: none;
}

.gs-result .gs-title, .gs-result .gs-title * {
	color: #B70101 !important;
}